will r4i-sdhc team ever surpass the dsi 1.4 firmware for the old r4i

Discussion in 'R4 DS' started by lionati, Oct 25, 2009.

  1. lionati
    OP

    lionati Advanced Member

    Newcomer
    71
    0
    May 19, 2009
    Greece
    greece
    what the topic says. (im refering to the r4i card from www.r4i-sdhc.com)
     
  2. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    NO
    buy an acekard2i or m3i zero or wait fir the iedge
     
  3. outgum

    outgum Pokemanz Master

    Member
    1,993
    27
    Sep 22, 2009
    New Zealand
    Hamilton, New Zealand
    Well... in short, No, They wont.
    you dont HAVE to go out and buy a card, it all depends on what type of clone you have.
    But the easiest option is to go buy a acekard2i or m3i zero

    @rockstar99
    While that is the easiest method, its not the only [​IMG]
     
  4. step29

    step29 Member

    Newcomer
    47
    0
    Jul 6, 2009
    United States
    Probably not
    Unless someone creates a unofficial hack for it
    Until then Im stuck with a old R4i-sdhc in my Ds lite
    Im getting a Dsi for my bitrthday tomarrow hoping it's not 1.4
     
  5. scrtmstr

    scrtmstr GBAtemp Advanced Fan

    Member
    839
    1
    Aug 20, 2009
    Netherlands
    the Netherregions!
    It will probably never be able to run on 1.4x, because the bootloader can't be updated.
    and your dsi will probably not be on 1.4, because nintendo is not installing them on the new ones yet
     
  6. Technik

    Technik GBAtemp Advanced Fan

    Member
    794
    2
    May 2, 2009
    United States
    is it really that hard to get $12? I found $5 in the couch yesterday so it can't be that hard
     
  7. outgum

    outgum Pokemanz Master

    Member
    1,993
    27
    Sep 22, 2009
    New Zealand
    Hamilton, New Zealand
     
  8. wezlyons

    wezlyons Member

    Newcomer
    11
    1
    Jan 5, 2007
    Bought my daughter one of the new blue dsi and that came with 1.4 pre installed.
     
  9. step29

    step29 Member

    Newcomer
    47
    0
    Jul 6, 2009
    United States

    =( your scaring me Ima get it in November 6 I really hope 1.4 is not installed in the new DSi
     
  10. scrtmstr

    scrtmstr GBAtemp Advanced Fan

    Member
    839
    1
    Aug 20, 2009
    Netherlands
    the Netherregions!
    damn, then they've started doing it recently. My nephew bought one a couple of weeks ago and it was still on 1.2.